<?php
use think\Route;
Route::rule('cate/[:alias]','index/index/cate');
Route::rule('html/[:id]','index/index/html');
Route::rule('dan/[:alias]','index/index/dan');
Route::rule('soso','index/index/soso');
Route::rule('s/[:alias]','index/index/dans');
Route::rule('reg','index/user/reg');
Route::rule('login','index/user/login');
Route::rule('forget','index/user/forget');
Route::rule('set/[:id]','index/user/set');
Route::rule('jifen/[:id]','index/user/jifen');
Route::rule('content/[:id]','index/user/content');
Route::rule('add/[:id]','index/user/add');
Route::rule('uid/[:id]','index/user/uid');
Route::rule('FDH456FD4','admin/api/muban_xiazai');
Route::rule('SDG3546S4','admin/api/addons_xiazai');
Route::rule('DFH4D6H4FD5DG4HJD','admin/index/sj');
Route::rule('tpl/[:controller]/[:method]/[:id]','index/addons/muban');